/*     60435 : 텍스트 + 배경 이미지      */
.img__60435__ {box-sizing:border-box;display:block;padding:18px 18px 25px;border:1px solid #dedede;background:url('/img_up/shop_pds/wevut/build/option/sang-dam-ye-yak-mun-ui011581641922.jpg') no-repeat; background-size:cover;}
.img__60435__ * {box-sizing:border-box;}
.img__60435__ img {max-width:100%;vertical-align:top;}
.img__60435__ .title__60435__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:-.03em; word-break:keep-all;}
.img__60435__ .cont__60435__ {font-size:13px;color:#777777;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;}
.img__60435__ .link__60435__ {display:block;margin-top:5px;padding:4px 15px 3px;border:1px solid #e9bf95;font-size:13px;color:#333;text-align:center;text-decoration:none;vertical-align:top;letter-spacing:-.03em;}
.img__60435__ .link__60435__:hover{background:#f0ccc4; color:#fff;border:1px solid #f0ccc4;transition:all, .3s}

@media all and (min-width:768px){
	.img__60435__ {min-height:200px;padding:20px 20px 15px; }
	.img__60435__ .title__60435__ {font-size:18px;}
	.img__60435__ .cont__60435__ {display:block;}
	.img__60435__ .link__60435__ {margin-top:15px;}
}

@media all and (min-width:1024px){
	.img__60435__ {min-height:200px;padding:50px 30px;background:url('/img_up/shop_pds/wevut/build/option/sang-dam-ye-yak-mun-ui011581641922.jpg') no-repeat;background-size:cover;}
	.img__60435__ .title__60435__ {margin:0 0 15px;font-size:26px;}
	.img__60435__ .cont__60435__ {font-size:18px;line-height:24px;}
	.img__60435__ .link__60435__ {float:right; margin-top:-58px;padding:9px 42px;font-size:18px;font-weight:bold;}
}

/*     60438 : 공백      */
.solid_line__60438__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60438__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60438__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60438__ {height:30px}
}

/*     60310 : 타이틀 텍스트      */
.title__60310__ {font-size:0}
.title__60310__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__60310__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__60310__.style_top p {padding-top:10px}
.title__60310__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__60310__.style_right p {padding-right:14px}
.title__60310__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__60310__.style_bottom p {padding-bottom:12px}
.title__60310__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__60310__.style_left p {padding-left:14px}
.title__60310__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__60310__.style_circle1 p {padding-left:18px}
.title__60310__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__60310__.style_circle2 p {padding-left:18px}
.title__60310__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__60310__ p {font-size:24px}
	.title__60310__.style_top p:before {width:24px}
	.title__60310__.style_right p:before {height:24px}
	.title__60310__.style_bottom p:before {width:24px}
	.title__60310__.style_left p:before {height:24px}
}

/*     60311 : 공백      */
.solid_line__60311__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__60311__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60311__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60311__ {height:30px}
}

/*     60455 : 도형 배경 타이틀      */
.shape_text__60455__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__60455__ div {display:table;width:100%;font-size:0}
.shape_text__60455__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:3px solid #edc4c8;background:#edc4c8;
	font-size:20px;font-weight:bold;color:#333333;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__60455__.style_line p {background:none;}
.shape_text__60455__.shape_square_radius p {border-radius:1em}
.shape_text__60455__.shape_square_round p {border-radius:50%}
.shape_text__60455__.shape_rectangle_radius p {border-radius:1em}
.shape_text__60455__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__60455__ p {font-size:20px}
}

/*     60456 : 도형 배경 타이틀      */
.shape_text__60456__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__60456__ div {display:table;width:100%;font-size:0}
.shape_text__60456__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:3px solid #edc4c8;background:#edc4c8;
	font-size:20px;font-weight:bold;color:#333333;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__60456__.style_line p {background:none;}
.shape_text__60456__.shape_square_radius p {border-radius:1em}
.shape_text__60456__.shape_square_round p {border-radius:50%}
.shape_text__60456__.shape_rectangle_radius p {border-radius:1em}
.shape_text__60456__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__60456__ p {font-size:20px}
}

/*     60457 : 도형 배경 타이틀      */
.shape_text__60457__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__60457__ div {display:table;width:100%;font-size:0}
.shape_text__60457__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:3px solid #edc4c8;background:#edc4c8;
	font-size:20px;font-weight:bold;color:#333333;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__60457__.style_line p {background:none;}
.shape_text__60457__.shape_square_radius p {border-radius:1em}
.shape_text__60457__.shape_square_round p {border-radius:50%}
.shape_text__60457__.shape_rectangle_radius p {border-radius:1em}
.shape_text__60457__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__60457__ p {font-size:20px}
}

/*     60454 : 도형 배경 타이틀      */
.shape_text__60454__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__60454__ div {display:table;width:100%;font-size:0}
.shape_text__60454__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:3px solid #edc4c8;background:#edc4c8;
	font-size:20px;font-weight:bold;color:#333333;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__60454__.style_line p {background:none;}
.shape_text__60454__.shape_square_radius p {border-radius:1em}
.shape_text__60454__.shape_square_round p {border-radius:50%}
.shape_text__60454__.shape_rectangle_radius p {border-radius:1em}
.shape_text__60454__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__60454__ p {font-size:20px}
}

/*     60445 : 공백      */
.solid_line__60445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60445__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60445__ {height:30px}
}

/*     60439 : 타이틀 텍스트      */
.title__60439__ {font-size:0}
.title__60439__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__60439__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__60439__.style_top p {padding-top:10px}
.title__60439__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__60439__.style_right p {padding-right:14px}
.title__60439__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__60439__.style_bottom p {padding-bottom:12px}
.title__60439__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__60439__.style_left p {padding-left:14px}
.title__60439__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__60439__.style_circle1 p {padding-left:18px}
.title__60439__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__60439__.style_circle2 p {padding-left:18px}
.title__60439__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__60439__ p {font-size:24px}
	.title__60439__.style_top p:before {width:24px}
	.title__60439__.style_right p:before {height:24px}
	.title__60439__.style_bottom p:before {width:24px}
	.title__60439__.style_left p:before {height:24px}
}

/*     60440 : 공백      */
.solid_line__60440__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__60440__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60440__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60440__ {height:30px}
}

/*     60441 : 텍스트 박스      */
.text_box__60441__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__60441__ > p {margin:0; padding:0;}
.text_box__60441__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__60441__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__60441__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__60441__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__60441__ {height:180px;}
	.text_box__60441__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__60441__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__60441__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__60441__ .box_title1:before {width:25px;}
	.text_box__60441__ .box_title2 {font-size:22px;}
	.text_box__60441__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     60442 : 텍스트 박스      */
.text_box__60442__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__60442__ > p {margin:0; padding:0;}
.text_box__60442__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__60442__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__60442__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__60442__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__60442__ {height:180px;}
	.text_box__60442__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__60442__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__60442__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__60442__ .box_title1:before {width:25px;}
	.text_box__60442__ .box_title2 {font-size:22px;}
	.text_box__60442__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     60443 : 텍스트 박스      */
.text_box__60443__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__60443__ > p {margin:0; padding:0;}
.text_box__60443__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__60443__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__60443__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__60443__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__60443__ {height:180px;}
	.text_box__60443__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__60443__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__60443__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__60443__ .box_title1:before {width:25px;}
	.text_box__60443__ .box_title2 {font-size:22px;}
	.text_box__60443__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     60444 : 텍스트 박스      */
.text_box__60444__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__60444__ > p {margin:0; padding:0;}
.text_box__60444__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__60444__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__60444__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__60444__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__60444__ {height:180px;}
	.text_box__60444__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__60444__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__60444__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__60444__ .box_title1:before {width:25px;}
	.text_box__60444__ .box_title2 {font-size:22px;}
	.text_box__60444__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     60178 : 공백      */
.solid_line__60178__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60178__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60178__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60178__ {height:30px}
}

/*     60141 : 타이틀 텍스트      */
.title__60141__ {font-size:0}
.title__60141__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__60141__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__60141__.style_top p {padding-top:10px}
.title__60141__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__60141__.style_right p {padding-right:14px}
.title__60141__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__60141__.style_bottom p {padding-bottom:12px}
.title__60141__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__60141__.style_left p {padding-left:14px}
.title__60141__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__60141__.style_circle1 p {padding-left:18px}
.title__60141__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__60141__.style_circle2 p {padding-left:18px}
.title__60141__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__60141__ p {font-size:24px}
	.title__60141__.style_top p:before {width:24px}
	.title__60141__.style_right p:before {height:24px}
	.title__60141__.style_bottom p:before {width:24px}
	.title__60141__.style_left p:before {height:24px}
}

/*     60143 : 공백      */
.solid_line__60143__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__60143__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60143__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60143__ {height:30px}
}

/*     60142 : 표 2.0      */
.table__60142__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__60142__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e0008c}
.table__60142__ * {box-sizing:border-box}

.table__60142__ table {
	width:100%;margin-top:-1px;border-spacing:0;border-collapse: collapse;
	background:#eeeeee;table-layout:fixed;
}
.table__60142__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__60142__ td.empty__60142__ {padding:50px 20px}

td, th {border-bottom: 1px solid #eee;}

.table__60142__ td:hover {background: #fafafa;}

@media all and (max-width:767px){
	.table__60142__ > .table_inner {width:660px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__60142__ > .table_inner {width:768px}
}

@media all and (min-width:1024px){
	.table__60142__ > .table_inner {width:1100px}
}

/*     60144 : 공백      */
.solid_line__60144__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60144__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60144__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60144__ {height:30px}
}

/*     60147 : 타이틀 텍스트      */
.title__60147__ {font-size:0}
.title__60147__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__60147__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__60147__.style_top p {padding-top:10px}
.title__60147__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__60147__.style_right p {padding-right:14px}
.title__60147__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__60147__.style_bottom p {padding-bottom:12px}
.title__60147__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__60147__.style_left p {padding-left:14px}
.title__60147__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__60147__.style_circle1 p {padding-left:18px}
.title__60147__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__60147__.style_circle2 p {padding-left:18px}
.title__60147__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__60147__ p {font-size:24px}
	.title__60147__.style_top p:before {width:24px}
	.title__60147__.style_right p:before {height:24px}
	.title__60147__.style_bottom p:before {width:24px}
	.title__60147__.style_left p:before {height:24px}
}

/*     60146 : 공백      */
.solid_line__60146__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__60146__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60146__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60146__ {height:30px}
}

/*     60145 : 표 2.0      */
.table__60145__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__60145__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e0008c}
.table__60145__ * {box-sizing:border-box}
.table__60145__ table {
	width:100%;margin-top:-1px;border-spacing:0;border-collapse:collaspe;
	background:#eeeeee;table-layout:fixed;
}
.table__60145__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__60145__ td span {color:#ff0000; font-weight:bold;}
.table__60145__ td.empty__60145__ {padding:50px 20px}

td, th {border-bottom: 1px solid #eee;}

@media all and (max-width:767px){
	.table__60145__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__60145__ > .table_inner {width:768px}
}

@media all and (min-width:1024px){
	.table__60145__ > .table_inner {width:1100px}
}

/*     60149 : 공백      */
.solid_line__60149__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__60149__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60149__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60149__ {height:30px}
}

/*     60148 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__60148__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__60148__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__60148__ ul li:first-child {margin-top:0}
.text_list__60148__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__60148__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__60148__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__60148__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__60148__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__60148__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__60148__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__60148__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__60148__ ul li {font-size:13px}
}

/*     60150 : 공백      */
.solid_line__60150__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60150__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60150__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60150__ {height:30px}
}

